* {
    padding: 0;
    margin: 0;
} 

body {
background: #585858;
font-family: Verdana, Arial, sans-serif;
font-size: 13px;
padding: 0;
margin: 0;
color: ;
line-height: 17px;
}

img { border: none; }
a {
	color: #333;
}
a:hover { text-decoration: none; color : #999; }
h3 { border-bottom: 1px dotted #aaa; color: #666; padding-bottom: 4px; margin: 14px 0 7px 0; font-weight: 100; font-size: 22px; letter-spacing: -1px;}
h3 a { text-decoration: none; font-size: 22px; letter-spacing: -1px; }
h3 a:hover { color: #999; }

#wrap {
width: 800px;
margin: 20px auto;
}

#header {
background: #585858 url(images/header.gif) no-repeat;
height: 220px;
}
#header h1 {
font-size: 35px;
font-weight: 100;
letter-spacing: -3px;
padding: 75px 0 0 233px;
text-align: left;
}
#header h1 a {
color: #5E809C;
text-decoration: none;
}
#header h1 a:hover {
color: #111;
text-decoration: none;
}
#header h2 {
font-size: 17px;
color: #333;
padding: 4px 0 0 236px;
text-align: left;
font-weight: 100;
}

#content { 
padding: 0 30px;
background: #585858 url(images/content.jpg) repeat-y;
}

#main {
	width: 600px;
	float: right;
	font-size: 12px;
	text-align: justify;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#main h3 { border-bottom: 1px dotted #aaa; }

#menu{
	width: 110px;
	float: left;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#menu h3 { font-size: 16px; border: none; padding: 0 0 0 10px; margin: 0; color: #FFF; height: 30px; line-height: 30px; }
#menu ul { list-style-type: none; font-size: 16px; border: none; padding: 0 0 0 10px; margin: 0; color: #FFF; height: 30px; line-height: 30px; }
#menu ul li { padding: 2px 0 3px 0; }
#menu ul li a { color: #CCC; font-weight: 100; display: block; text-decoration: none;  }
#menu ul li a:hover {
	color : #FFF;
}

#footer {
	font-size: 10px;
	color: #eee;
	text-align: center;
	height: 70px;
	line-height: 70px;
	background: #585858 url(images/footer.jpg) no-repeat;
}
#footer a { 
color: #eee;
text-decoration: none;
}
#footer a:hover {
color: #aaa; 
text-decoration: underline; 
}

p.title {
font-size: 17px;
color: #333;
text-align: left;
font-weight: 100;
}
p.description {
font-size: 12px;
color: #333;
text-align: left;
font-weight: 100;
}
p.header {
font-size: 22px;
color: #000;
text-align: left;
font-weight: 100;
}